﻿@import url('jquery-ui-1.8.16.custom.css');
.ms-dialog body #s4-workspace{overflow:hidden !important;}
.ms-dlgFrame {height:500px!important;}
.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em;}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em;}
.ui-widget-content a{color:#007893;}
.ui-widget-content{background:transparent;color:#222;border:0;width:195px;}
div#ui-datepicker-div.ui-datepicker{border:1px solid #4C84A8;background:#f5f5f5;z-index:100!important;}
.ui-widget-header{background:transparent url('../images/contactformbgtop.png') no-repeat;border:0 solid #B0CAE8;color:#e1eaf1;font-weight:700;padding:10px;}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:0;}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:0;}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:0;}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:0;}
.ui-widget-header .ui-icon{background-image:url("../images/closex.png");height:32px;position:absolute;right:4px;top:1px;width:41px;}
.ui-icon-closethick{background-position:0 0;}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:0;}
.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.50;filter:Alpha(Opacity=50);}
.ui-widget-shadow{background:#aaa;opacity:.30;filter:Alpha(Opacity=30);-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;margin:-8px 0 0 -8px;padding:8px;}
#contactformwrapper{background-image:url('../images/contactwrapperbg.png');background-repeat:no-repeat;height:500px;width:800px;margin:0 auto;padding:0;}
#contactcol1{float:left;height:439px;width:326px;margin:10px 28px;}
.contactheader{color:#4D4B4B;font-size:12pt;width:auto;margin:10px 0 8px;padding:0 8px;}
#contacttext{color:#4D4B4B;line-height:14pt;padding:0 8px;}
#contactcol2{float:right;height:459px;width:412px;margin:0;padding:0;}
#contactinfo{color:#4d4b4b;font-variant:small-caps;margin:0 0 0 10px;padding:0;}
#contactinfo p{margin:5px 0;padding:3px;}
#contactname{color:#4d4b4b;font-weight:700;padding:8px 0 0;}
#contactimg{background-image:url("../images/contactimg.png");background-repeat:no-repeat;bottom:0;height:95px;left:13px;position:absolute;top:23px;width:46px;padding:0;}
#contactnamefield{padding:1px 0;}
#cuAddress{height:68px;width:380px;}
#cuComments{width:380px;height:130px;}
#contactbuttonsend{background-image:url("../images/contactbuttons.png");background-repeat:no-repeat;float:left;height:34px;position:relative;width:122px;margin:9px 0 0 50px;}
#contactbuttonsend:hover{background-image:url("../images/contactbuttons.png");background-repeat:no-repeat;background-position:0 -35px;}
#contactbuttoncancel{background-image:url("../images/contactbuttons.png");background-repeat:no-repeat;background-position:-124px 0;float:left;height:34px;width:122px;position:relative;margin:9px 0 0 30px;}
#contactbuttoncancel :hover{background-image:url("../images/contactbuttons.png");background-repeat:no-repeat;background-position:-124px -35px;}
#cuSubmit{background:none repeat scroll 0 0 transparent;border:medium none transparent;color:#666;font-weight:700;height:30px;left:0;position:absolute;text-transform:uppercase;top:0;width:122px;cursor:pointer;text-indent:-9999px;}
#cuClose{background:none repeat scroll 0 0 transparent;border:medium none transparent;color:#666;font-weight:700;left:0;position:absolute;text-transform:uppercase;top:0;width:120px;cursor:pointer;text-indent:-9999px;padding:8px 10px 7px;}
.ms-formvalidation{color:red;font-weight:400;}
#contactus{float:right;margin:0 auto;padding:7px;}
#contactbottom{bottom:1px;position:absolute;width:320px;padding:12px 0 31px;}
span.contactus{color:#FFF;font-size:10pt;left:81px;position:absolute;top:56px;width:100px;text-indent:-9999px;display:none;}
span.contactus:hover{text-decoration:underline;}
#cuTitle,#cuEmail,#cuContactNumber,#cuPreferredContact,#cuBestTime,#cuCategory{width:380px;}
#cuSubmit:hover,#cuClose:hover{color:#000;}
.ms-long {width: 278px !important}
table#onetIDListForm{width:412px!important;}
.ms-formlabel {width: 0;padding-top:11px;}
.ms-formbody {width: 0;background:transparent;padding:8px 6px 4px;}
table.ms-formtable {
  width: 400px;

}
.ms-formtoolbar {width: 400px;}
.ms-formline {border-top: 0 solid #C4C4C4;}
.s4-pagedescription {display: none;}
.ms-dialog .ms-bodyareacell {background: none repeat scroll 0 0 transparent !important;padding: 0;}
.s4-ba {padding: 0px;}